<?php

namespace App\Http\Controllers;

use App\Models\Message;
use Illuminate\Http\Request;

class MessagesController extends Controller
{
    //

    public function getAllMessages(Request $request)
    {
        $allMessages = Message::all();
        return $allMessages;
    }
}
